MediaWiki:Mobile.css and MediaWiki:Mobile.js no longer loading, breaks 'complex' lists types
Closed, ResolvedPublic

Description

Mobile.css seems like it is no longer working. This breaks the 'complex' lists types such as plainlist, hlist etc, as well as makes coordinates show in both default and non-default styles

As complained about on VP/T


Version: unspecified
Severity: major
URL: https://en.wikipedia.org/w/index.php?title=Wikipedia:Village_pump_%28technical%29&oldid=546873038#Unbulleted_lists_issue

bzimport added a project: MobileFrontend-stable.Via ConduitNov 22 2014, 1:13 AM
bzimport set Reference to bz46480.
TheDJ created this task.Via LegacyMar 23 2013, 8:09 AM
Jdlrobson added a comment.Via ConduitMar 23 2013, 5:55 PM
  • Bug 45763 has been marked as a duplicate of this bug. ***
Jdlrobson added a comment.Via ConduitApr 1 2013, 11:23 PM

This has been fixed and if all goes to plan will be deployed tomorrow.

Jdlrobson added a comment.Via ConduitApr 2 2013, 11:10 PM

Still seems to be some issues...

gerritbot added a comment.Via ConduitApr 8 2013, 10:02 PM

https://gerrit.wikimedia.org/r/57216 (Gerrit Change I4eaf51af79bdda8ec758922f8d4b8d87f4b7aa39) | change APPROVED and MERGED [by jenkins-bot]

MaxSem added a comment.Via ConduitApr 8 2013, 10:02 PM

Merged.

Add Comment